package com.fjhx.email.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fjhx.email.config.base.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 企业邮件附件
 * </p>
 *
 * @author zlj
 * @since 2023-04-11
 */
@Getter
@Setter
@TableName("enterprise_message_attachment")
public class EnterpriseMessageAttachment extends BaseEntity {

    /**
     * 邮件主表id
     */
    private Long messageId;

    /**
     * 附件名称
     */
    private String name;

    /**
     * 附件url
     */
    private String url;
}
