package com.fjhx.email.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fjhx.email.config.base.BaseEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 企业邮件正文
 * </p>
 *
 * @author zlj
 * @since 2023-04-11
 */
@Getter
@Setter
@TableName("enterprise_message_content")
public class EnterpriseMessageContent extends BaseEntity {

    /**
     * 邮件主表id
     */
    private Long messageId;

    /**
     * 内容
     */
    private String content;

    /**
     * 类型
     */
    private String mimeType;
}
